.beforeTranslationInput {
  padding: 25px;
  text-align: center;
  width: 50%;
  margin: auto;
}

.textContainer {
  height: 50%;
  font-size: 0.8em;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  text-align: center;
}

.inputContainer {
  width: 100%;
  display: flex;
  margin: auto;
}

#App {
  height: 100vh;
  width: 100%;
}

#textToFormat {
  text-align: center;
}
